FASTA(1)

NAME
famap - prepare Fasta sequence database for re-PCR searches

SYNOPSIS
famap [-hV] -b mmapped-file [-t cvt] [fafile ...]

famap [-hV] -d mmapped-file [ord ...]

famap [-hV] -l mmapped-file [ord ...]

DESCRIPTION

The program famap is part of the e-PCR suite and is used to build mmapped-file from FASTA files for reverse e-PCR searches

OPTIONS
where cvt (conversion table) is one of:

    off - as is (default)

    n - nucleotide [acgtnACGTN] allowed,

    N - nucleotide uppercase allowed [ACGTN]

    nx - nucleotide with ambiguity codes allowed

    NX - nucleotide with ambiguity codes uppercase

EXAMPLE

 famap -tN -b genome.famap org/chr_*.fa

 fahash -b genome.hash -w 12 -f3 ${PWD}/genome.famap

 re-PCR -s genome.hash -n1 -g1 ACTATTGATGATGA AGGTAGATGTTTTT 120-200

See famap(1) and re-pcr(1)

SEE ALSO

/usr/share/doc/ncbi-epcr/README.txt

bioperl(1), e-pcr(1), famap(1) and re-pcr(1)

AUTHORS

This manual page was written by Andreas Tille <tille@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.